<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Product Information');
define('TEXT_ITEM_NOT_FOUND', 'Product not found!');
define('TEXT_CURRENT_REVIEWS', 'Current reviews:');
define('TEXT_MORE_INFORMATION', 'For further information, please visit the product\'s <a href="%s" target="_blank"><u>Homepage</u></a>.');

$CONFIG_LANG_DATA[main_bigware_34][TEXT_DATE_ADDED] =  'This article was published on %s in our catalogue.';
//define('TEXT_DATE_ADDED', 'This product was added to our catalogue on %s.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">This product is expected to be in stock as of %s.</font>');
define('TEXT_ALSO_PURCHASED_ITEMS', 'Customers who purchased this product have also purchased the following products:');
define('TEXT_ITEM_OPTIONS', 'Options:');
define('TEXT_CLICK_TO_ENLARGE', 'To enlarge the image<br>please click on it.');
define('TEXT_ITEM_SP', 'Graduated prices (Quantity = Price) :');
define('TEXT_XSELL_ITEMS', 'We also recommend:'); 
define('LAENGE_IN_MM_ERROR', 'Please enter a new number in  -Length in mm- to process the charge!'); 

define('VERSANDPREIS_FOR_THIS', 'Shipping charge for this item:'); 
define('VERSANDPREIS_FOR_THIS_SECOND', 'Each additional shipping charge for this item:'); 
define('THIS_ITEM_NOT_THERE', 'Insufficient quantity in stock!'); 
define('YOUR_COMMENT_TO_US', 'Your remark to us'); 
define('LAENGE_IN_MM', 'Length in mm:'); 
define('BREITE_IN_MM', 'Width in mm:');  
define('FILE_NOT_OPEN', 'File could not be opened.');

define('TEXT_ITEMS_BY_BUNDLE', 'This item contains the following items:');
define('TEXT_RATE_COSTS', 'Cost of separate parts:');
define('TEXT_IT_SAVE', 'You save');

define('DOMAIN_KK', 'KK');
define('DOMAIN_NEW', 'New');
define('DOMAIN_PAYMENT_INTERVAL', 'Payment interval');
define('DOMAIN_PAYMENT_ANNUAL', 'yearly');
define('DOMAIN_PAYMENT_MONTHLY', 'monthly');
define('DOMAIN_PAYMENT_ONCE', 'unique');

define('BEFORE_SELECT_MASSEINHEIT', 'Please select the desired extend.');

?>
